Bug 1301312 - rxvt-unicode-9.22 is available
rxvt-unicode-9.22 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: rxvt-unicode (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-23 19:17 EST by Upstream Release Monitoring
Modified: 2017-08-05 08:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 9.22 (#1301312) (1.09 KB, patch)
2016-01-23 19:18 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-23 19:17:59 EST
Latest upstream release: 9.22
Current version/release in rawhide: 9.21-6.fc23
URL: http://dist.schmorp.de/rxvt-unicode/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-23 19:18:21 EST
Created attachment 1117507 [details]
[patch] Update to 9.22 (#1301312)
Comment 2 Upstream Release Monitoring 2016-01-23 19:32:35 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12665051
Comment 3 Upstream Release Monitoring 2016-02-25 12:57:18 EST
awjb's rxvt-unicode-9.22-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738966
Comment 4 Upstream Release Monitoring 2016-05-14 22:03:17 EDT
jplesnik's rxvt-unicode-9.22-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=763140
Comment 5 Upstream Release Monitoring 2017-02-12 04:05:36 EST
releng's rxvt-unicode-9.22-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=856959
Comment 6 Upstream Release Monitoring 2017-06-04 10:16:05 EDT
jplesnik's rxvt-unicode-9.22-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=901575
Comment 7 Upstream Release Monitoring 2017-07-28 06:53:11 EDT
releng's rxvt-unicode-9.22-5.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=932139
Comment 8 Upstream Release Monitoring 2017-08-05 08:53:09 EDT
releng's rxvt-unicode-9.22-6.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=951029

Note You need to log in before you can comment on or make changes to this bug.